Ubuntu 11.04内核升级 修复七个安全漏洞

admin 10年前
     <p>        Canonical 昨日晚间发布了 Ubuntu 11.04 的一个内核升级补丁,修复了多名黑客近期发现的七个安全漏洞。</p>    <p>        这七个内核安全漏洞的编号分别为:</p>    <p>        CVE-2011-2183</p>    <p>        CVE-2011-2491</p>    <p>        CVE-2011-2494</p>    <p>        CVE-2011-2495</p>    <p>        CVE-2011-2517</p>    <p>        CVE-2011-2905</p>    <p>        CVE-2011-2909</p>    <p>        如果你对更深入的漏洞细节感兴趣,可以<a href="/misc/goto?guid=4958202175305370320" target="_blank">点击这里</a>查看。</p>    <p>        建议 Ubuntu 11.04 用户在第一时间通过 Update Manager 进行升级更新,之后系统内核版本将会变为<strong>linux-image-2.6.38-13 (2.6.38-13.52)</strong>。</p>    <p>        由于不可避免地涉及 ABI 变动,内核封装有了新版本,所有的第三方内核模块都不得不重新安装、重新编译。如果你使用了 linux-restricted-modules,也必须同时更新。</p>    <p align="center"><img alt="Ubuntu 11.04内核升级 修复七个安全漏洞" src="https://simg.open-open.com/show/e1645c59d9eda6aae20d6e8b0e0ad1f6.jpg" width="550" height="343" /></p>    <br /> 来自:    <a id="link_source2" href="/misc/goto?guid=4958202176071948517" target="_blank">驱动之家</a>